Sponsored Links

Ubuntu: 1927-1: libimobiledevice vulnerability

Libimobiledevice could be made to overwrite files as the administrator, or access device keys.

Read more ….

Comments are closed.